<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208000">
   <Property Name="CCSymbols" Type="Str"></Property>
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="PICOTEST U62XXA series.bin3" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Examples/PICOTEST U62XXA series.bin3"/>
         <Item Name="PICOTEST U62XXA series Acquire Auto Armed Frequency Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Examples/PICOTEST U62XXA series Acquire Auto Armed Frequency Measurement.vi"/>
         <Item Name="PICOTEST U62XXA series Acquire External Armed Period Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Examples/PICOTEST U62XXA series Acquire External Armed Period Measurement.vi"/>
         <Item Name="PICOTEST U62XXA series Acquire Measurement and Statistics.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Examples/PICOTEST U62XXA series Acquire Measurement and Statistics.vi"/>
         <Item Name="PICOTEST U62XXA series Acquire Time Armed Totalize Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Examples/PICOTEST U62XXA series Acquire Time Armed Totalize Measurement.vi"/>
      </Item>
      <Item Name="PICOTEST U62XXA series.lvlib" Type="Library" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/PICOTEST U62XXA series.lvlib">
         <Item Name="Public" Type="Folder">
            <Item Name="Action-Status" Type="Folder">
               <Item Name="Action-Status.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Action-Status/Action-Status.mnu"/>
               <Item Name="Save Recall Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Action-Status/Save Recall Setup.vi"/>
            </Item>
            <Item Name="Configure" Type="Folder">
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure.mnu"/>
               <Item Name="Configure Arming (Auto).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Arming (Auto).vi"/>
               <Item Name="Configure Arming (Digits).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Arming (Digits).vi"/>
               <Item Name="Configure Arming (External).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Arming (External).vi"/>
               <Item Name="Configure Arming (Time).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Arming (Time).vi"/>
               <Item Name="Configure Arming.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Arming.vi"/>
               <Item Name="Configure Calculation.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Calculation.vi"/>
               <Item Name="Configure Channel Input.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Channel Input.vi"/>
               <Item Name="Configure Duty Cycle.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Duty Cycle.vi"/>
               <Item Name="Configure Edge Time.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Edge Time.vi"/>
               <Item Name="Configure Frequency Ratio.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Frequency Ratio.vi"/>
               <Item Name="Configure Frequency.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Frequency.vi"/>
               <Item Name="Configure Limit.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Limit.vi"/>
               <Item Name="Configure Math.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Math.vi"/>
               <Item Name="Configure Period.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Period.vi"/>
               <Item Name="Configure Phase.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Phase.vi"/>
               <Item Name="Configure Pulse Width.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Pulse Width.vi"/>
               <Item Name="Configure Reference Time Base.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Reference Time Base.vi"/>
               <Item Name="Configure Scale Offset.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Scale Offset.vi"/>
               <Item Name="Configure Time Interval.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Time Interval.vi"/>
               <Item Name="Configure Totalize.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Totalize.vi"/>
               <Item Name="Configure Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Trigger.vi"/>
               <Item Name="Configure Volt Peak.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Configure/Configure Volt Peak.vi"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Low level Data" Type="Folder">
                  <Item Name="Low_Level_Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Data/Low level Data/Low_Level_Data.mnu"/>
                  <Item Name="Abort.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Data/Low level Data/Abort.vi"/>
                  <Item Name="Fetch (Calculation).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Low level Data/Fetch (Calculation).vi"/>
                  <Item Name="Fetch (Limit).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Low level Data/Fetch (Limit).vi"/>
                  <Item Name="Fetch (Measurement).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Low level Data/Fetch (Measurement).vi"/>
                  <Item Name="Fetch.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Data/Low level Data/Fetch.vi"/>
                  <Item Name="Initiate.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Low level Data/Initiate.vi"/>
                  <Item Name="Scale Offset.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Low level Data/Scale Offset.vi"/>
                  <Item Name="Wait for Acquisition Complete.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Low level Data/Wait for Acquisition Complete.vi"/>
               </Item>
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Data/Data.mnu"/>
               <Item Name="Read (Calculation).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Read (Calculation).vi"/>
               <Item Name="Read (Limit).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Read (Limit).vi"/>
               <Item Name="Read (Measurement).vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Read (Measurement).vi"/>
               <Item Name="Read Scale Offset.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Read Scale Offset.vi"/>
               <Item Name="Read.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Data/Read.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Utility/Utility.mnu"/>
               <Item Name="Configure Display.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Utility/Configure Display.vi"/>
               <Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/Utility/Error Query.vi"/>
               <Item Name="Query Channel Characteristics.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Utility/Query Channel Characteristics.vi"/>
               <Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Utility/Reset.vi"/>
               <Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Utility/Revision Query.vi"/>
               <Item Name="Self-Test.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Utility/Self-Test.vi"/>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Public/dir.mnu"/>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Close.vi"/>
            <Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/Initialize.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA Series/Public/VI Tree.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Classify Error.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Private/Classify Error.vi"/>
            <Item Name="Default Instrument Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/Private/Default Instrument Setup.vi"/>
         </Item>
         <Item Name="PICOTEST U62XXA series Readme.html" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST U62XXA series/PICOTEST U62XXA series Readme.html"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
